
package de.ivu.elect.business.wahlvorschlag.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlvorschlag.entity.Wahlvorschlagsdokument;

public class WahlvorschlagsdokumentCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Wahlvorschlagsdokument entity;

  public WahlvorschlagsdokumentCreateEvent(Wahlvorschlagsdokument entity){
    this.entity = entity;
  }

  public void setEntity(Wahlvorschlagsdokument entity) {
    this.entity = entity;
  }

  public Wahlvorschlagsdokument getEntity(){
    return entity;
  }

}